@import url(theme.css);  /* colour file */ 
@import url(menu.css);  /* menu file */ 

body {
  margin:0;
  padding:0;
  font-family: "Helvetica Light", Helvetica, Helvetica-Normal, Arial, Verdana;
  font-size: 12px; 
  line-height:137%;
  background-color: #565656;
  color: #ffffff;
  /*background-image: url(../images/bg.gif); */
}

/*
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-bottom:1em;
padding:0px 0px 0px 28px;
*/

.center {
	text-align: center;
}
body.contentpane { /*This gets used for the Timeout popups too */
	background-color: #565656;
	background-image: none;
	}
/*----------------- headerstyles -----------------*/
/* white/default */

#logo{
	margin-bottom: 10px;
	height:68px;	
}

#container {
	position:absolute;
	width: 900px;
	height: 580px;
	top:50%;
	left:50%;
	margin-top:-290px;
	margin-left:-450px;
}

#left{
	width: 155px;
	display: inline-block;
	vertical-align: top;
	height: 450px;
	background-color: #333;
	/*border-right: #fff 1px solid;*/
	font-family: "Helvetica Light", Helvetica, Helvetica-Normal, Arial, Verdana;
	margin: 0px;
	padding: 0px;
}

.haccordion{
	display: inline-block;
	vertical-align: top;
	font-family: "Helvetica Light", Helvetica, Helvetica-Normal, Arial, Verdana;
	margin: 0px;
	padding: 0px;
	left: 0px;
}

.accoordionmenu{
	width: 130px;
	margin-top:0px;
	width: 0px;
	display: inline-block;
	height: 426px;
	background-image:url("../images/menu-bg.png");
	vertical-align: top;
	overflow: auto; 
}

.accoordionhandler{
	margin-top:0px;
	margin-left:-3px;
	background-image:url("../images/menu-handler.png");
	width: 25px;
	display: inline-block;
	height: 426px;
	cursor: pointer; 
}

#left ul, .accoordionmenu ul{
	list-style: none;
	padding: 10px 0px 0px 20px;
}

#left ul li ul, .accoordionmenu ul li ul{
	list-style: none;
	padding: 5px 0px 0px 10px;
	margin-bottom: 0px;
}

#left ul li ul li, .accoordionmenu ul li ul li{
	margin-bottom: 0px;
}

.menu .separator span{
	color: #C7C7C7;
	cursor: pointer;
}


#right{
	width: 546px;
	/*width: 259px;*/
	display: inline-block;
	vertical-align: top;
	height: 450px;
}

#right-project-list{
	width: 258px;
	display: inline-block;
	vertical-align: top;
	height: 450px;
	background-color: #333;
}

#right-project-list img{
	width: 259px;
}

#mainbody{
	width: 684px;
	display: inline-block;
	vertical-align: top;
	height: 425px;
	margin-top: 20px;
	padding: 0px 10px 0px 10px;
}

#mainbody.strechwithmenu{
	width: 747px;
	*width: 745px;
	display: inline-block;
	vertical-align: top;
	height: 425px;
	margin: 0px 0px 0px -5px;
	*margin-left:-7px;
	padding: 0px;
	overflow: hidden;
}

#middle-content{
	background-color: gray;	
}

#mainbody.stretch-full{
	width: 900px;	
}

#mainbody.compact-content{
	width: 460px;	
}

#mainbody.compact-info-project-list{
	width: 460px;	
}

#mainbody.compact-info{
	width: 330px;	
}

#advert1{
	position: absolute;
	left: 0px;
	top: 78px;
}

#content-main-image{
	position: absolute;
	left: 0px;
	top: 77px;
}

#advert1 img{
	width: 900px;
}


.footer-stretch-full, 
.footer-compact-content, 
.footer-compact-info, 
.footer-compact-info-project-list, 
.footer-
	{
	color: #666666;
	font-size:0.9em;
	border-top: 1px solid #333;
	margin: 9px 0px 0px;
	padding: 7px 0px 0px 0px;
	position: relative;
}

#copryright{
	position:absolute;
	left: 0px;	
}

#saucesoft{
	position:absolute;
	right: 0px;	
}

#maincontent{
	position: relative;	
	background-color: #fff;
	margin: 30px 30px;
}

#breadcrumbs{
	position:absolute;
	bottom: 52px;
	width: 490px;
	font-weight: lighter;
	color: #c7c7c7; 
	text-decoration: none;
	background-color: #333;
	line-height:25px;
	width: 100%;
	height: 25px;
	*left:0px;
}

#breadcrumbs-main-image{
	position:absolute;
	width: 490px;
	font-weight: lighter;
	color: #c7c7c7; 
	text-decoration: none;
	background-color: #333;
	line-height:25px;
	width: 100%;
}

#breadcrumbs .breadcrumbs, #breadcrumbs-main-image .breadcrumbs{
	padding-left: 23px;	
}

.last-breadcrumb{
	color:#D32329;
}

#current a, .active a{
	color:#D32329;
}

#current ul li a{
	color:#C7C7C7;
}

.pagenav{
	display: none;
}
#custom-pagenav{
	display: inline;
	position: absolute;
	left: 385px;
}

#heroshot-more-link{
	display: inline;
	position: absolute;
	right: 10px;
}

.project-location{
	color: #c7c7c7;
	width:435px;
	border-bottom: #c7c7c7 1px solid;
	margin: 0px;
	padding: 3px 0px;
}

.project-location td{
	border-bottom: #c7c7c7 1px solid;
	text-align: left;
}

#mmSlideshow20 ul{
	position:absolute;
	position:relative\9;
	top: -3px;
	top: -2px\9;
}
#mmSlideshow20 ul li{
	cursor: default;	
}

#mmSlideshow20 ul span{
	display: none;
	visibility: hidden;
}

.hide-controls{
	display: none;	
}

#scrollbar1 .strechwithmenu{
	position:relative;
	margin: -20px 0px 0px -18px;
	width: 900px;	
	*margin-top: -15px;
	*margin-left: -15px;
}

/*---------------------------------- typography ----------------------------------*/

a, a:link, a:visited, a:hover, a:focus, a:active { border:none; font-weight: lighter; cursor: pointer; }
a img,:link img,:visited img { border:none; }
#left a.mainlevel {font-weight: normal;}
A.pathway:link, a:link {color: #c7c7c7; text-decoration: none; font-weight: lighter;}
A.pathway:visited, A:visited {color: #c7c7c7; text-decoration: none;}
A.pathway:active, A:active {color: #d32329; text-decoration: underline;}
A.pathway:hover, A:hover{color:#d32329; text-decoration: underline;}

.footer a:link {color: #666666; text-decoration: none;}
.footer A:visited {color: #777777; text-decoration: none;}
.footer A:active {color: #ffffff; text-decoration: underline;}
.footer A:hover{color:#ffffff; text-decoration: underline;}

.sectiontableheader a:link {color: #666666; text-decoration: none;}
.sectiontableheader A:visited {color: #777777; text-decoration: none;}
.sectiontableheader A:active {color: #ffffff; text-decoration: underline;}
.sectiontableheader A:hover{color:#ffffff; text-decoration: underline;}

a.mainlevelusernav {font-weight:normal;}

h1,.componentheading, a.contentheading:link,a.contentheading:visited,.contentpagetitle,a.contentpagetitle:link,a.contentpagetitle:visited, tr.contentheading  {
	font-size: 14px;
	font-weight: bold;
	font-family: "Helvetica Light", Helvetica, Helvetica-Normal, Arial, Verdana;
	margin-top: 0em;
	margin-bottom: 0em;/* to deal with compound ie pc problems*/
	line-height: normal;
	color: #fff;
}
td.contentdescription {
	padding-bottom: 10px;
	font-size: 14px;
}
h2, .contentdescription, table.contentpane td.contentheading,.contentheading {
	font-family: "Helvetica Light", Helvetica, Helvetica-Normal, Arial, Verdana;
	line-height: normal;
	font-size: 1.6em;
	color: #fff;
	margin: 0px 0px 15px 0px;
	font-weight: normal;
}
h3 {
	font-size: 1.4em;
	line-height: bold;
	}
h4 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: normal;
	}
h5 {
	font-size: 1.0em;
	font-weight: bold;
	line-height: normal;
	}
/*h6 {
	font-size: 0.8em;
	font-weight: bold;
	line-height: normal;
	}
*/
img {
	border: 0;
	}
ol, ul, li {/*
	list-style: none;*/
	font-size: 1.0em;
	margin-top: 0.2em;
	margin-bottom: 0.9em; 
	}
ul { 
	margin-bottom: 1.0em;
	}
p, td, tr, div {
	font-size: 1.0em;
	}

p.small, h6{
	font-size: 0.8em;
	font-weight: normal;
	margin: 0px;
	display: inline;
}

.text {
	font-size: 11px;
	}
li > p {
	margin-top: 0.2em;
	}
pre {
	font-family: "Helvetica Light", Helvetica, Helvetica-Normal, Arial, Verdana;
	font-size: 1.0em;
	}
strong, b {
	font-weight: bold;
	}
.small {
	font-size: 9px;
	}
small {
	font-size: 9px;
	}
table.blog {
	width: 100%;
	margin: 0;
	padding: 0;
	}
#overDiv  {
	font-size: 8px;
	font-style:normal;
	top: 0;
	left: 0;
	font-family: "Helvetica Light", Helvetica, Helvetica-Normal, Arial, Verdana;
	}
#introtext {
	font-size: 10px;
	}
table.moduletablestore td {
	font-size: 11px;
	padding: 0px;  /* no padding on the sidebar boxes else creates a border */
	margin: 0px;
	font-weight: normal;
	text-align: left;
	line-height: 1.0em;
	}
table.moduletablestore .mainlevel {
	line-height: 1.6em;
	padding: 0 0 0 5px;
	}
table.contentpaneopen {
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
	border: none;
	}
table.contentpane {
	padding: 0px;
	margin: 0;
	}
table.contentpane tr td table tr td table tr td {
	font-size: 9px;
	padding: 0px;
	margin: 0px;
	}
table.contentpane tr td table tr td table tr td .inputbox {
	font-size: 9px;
	}
#tabcontainer {
	overflow-y:scroll;
	overflow-x: hidden;
	height: 260px;
	width: 120px;
	}
.powered {
	margin: 1px;
	}
div.row span.leftalign {
  float: left;
  text-align: left;
  width: 49%;
  }
div.row span.rightalign {
  float: right;
  text-align: right;
  width: 49%;
  }
/*----------------- clear fix -----------------*/  
.clear {
	clear:both;
	margin-bottom: -1px; /* for Gecko-based browsers */
	overflow:hidden;
	padding-bottom: 1px; /* for Gecko-based browsers */
	}
.clearfix:after {
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden;
	}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* contact forms */
	
.contact_email label{
	width: 350px;
	display: inline-block;
}

.contact_email .inputbox{
	width: 350px;
}
.contact_email textarea.inputbox{
	height: 50px;
}
